package jetbookcolor.scribble;

import java.util.LinkedList;

/*
 * Scribble = collection (using linkedlist) of points that form a continuous scribble
 */
public class Scribble {
	private LinkedList<Point> scribble;
	
	public Scribble(){
		scribble = new LinkedList<Point>();
	}
	
	public void add(Point a){
		scribble.add(a);
	}
	
	public LinkedList<Point> get(){
		return scribble;
	}
	
	public int size(){
		return scribble.size();
	}
}
